Commit c102a407 authored by Antoine Regimbeau's avatar Antoine Regimbeau

Change cmake minimum version to 3.10.2

parent 3fc1725a
......@@ -18,7 +18,7 @@
# limitations under the License.
#
cmake_minimum_required(VERSION 3.1.0)
cmake_minimum_required(VERSION 3.10.2)
foreach(p
CMP0025 # CMake 3.0
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment